a:link {color:#ff0000;}
a:visited {color:#b40000;}
a:hover {color:#ff0000;}
a:active {color:#ff0000;}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Trebuchet MS", sans-serif; color:#b2b2b2;
}
.Wp-Placeholder-C
{
    font-family:"Trebuchet MS", sans-serif; color:#b2b2b2;
}